package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum ExportTypeEnum implements BaseEnum<Integer, ExportTypeEnum> {
	ORDER(1, "订单列表"),
	COURSE_SCHEDULE(3, "课表列表"),
	ROUTE_ORDER(2, "财务管理");

	private Integer code;

	private String desc;

	private ExportTypeEnum(Integer code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public Integer getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
